.RadNotification_XC {
    border-color: #26a8e0;
    color: #333333;
    background-color: #ffffff;
    font-size: 14px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}
    .RadNotification_XC .rnTitleBar {
        border-color: #26a8e0;
        color: #ffffff;
        background-color: black;
        background-image: linear-gradient(#26a8e0, #26a8e0 50%, #26a8e0 50%, #26a8e0);
        border-bottom-color: inherit;
    }
  .RadNotification_XC .rnCommands a {
    background-image: url('Common/radActionsSprite.png'); }
    .RadNotification_XC.rnShadows {
        box-shadow: 2px 2px 3px #768ca5;
    }

